loadToEnv {R.utils} | R Documentation

## Method to load objects to a new environment

### Description

Method to load objects to a new environment for objects previously stored by `save`().

### Usage

    ## Default S3 method:
    loadToEnv(file, ..., envir=new.env())

### Arguments

`...` | Arguments passed to `load`().
`envir` | The `environment` to load the objects to.

### Value

Returns `environment` `envir` containing all loaded objects.

### Author(s)

Henrik Bengtsson

### See Also

Internally `load`() is used. See also `loadObject`().

[Package R.utils version 2.6.0 Index]